@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?3l7wlr');
  src: url('fonts/icomoon.eot?3l7wlr#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?3l7wlr') format('truetype'),
    url('fonts/icomoon.woff?3l7wlr') format('woff'),
    url('fonts/icomoon.svg?3l7wlr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-asatc:before {
  content: "\e904";
}

.icon-asatc_cert:before {
  content: "\e905";
}

.icon-asatc_homologacija:before {
  content: "\e906";
}

.icon-asatc_logo:before {
  content: "\e907";
}

.icon-asatc_pin:before {
  content: "\e908";
}

.icon-asatc_tp:before {
  content: "\e909";
}

.icon-asistencija_bijela:before {
  content: "\e90e";
}

.icon-autoodgovornost_bijela:before {
  content: "\e90f";
}

.icon-dzo_bijela:before {
  content: "\e910";
}

.icon-imovina_bijela:before {
  content: "\e911";
}

.icon-kasko_bijela:before {
  content: "\e912";
}

.icon-mobitel_bijela:before {
  content: "\e913";
}

.icon-nezgoda_bijela:before {
  content: "\e914";
}

.icon-procjena_stete_crna:before {
  content: "\e915";
}

.icon-pzo_bijela:before {
  content: "\e916";
}

.icon-asaco_full:before {
  content: "\e903";
}

.icon-asaco-menu:before {
  content: "\e902";
}

.icon-asaco_flag:before {
  content: "\eb2f";
}

.icon-asaco_chevron_left:before {
  content: "\eb26";
}

.icon-asaco_chevron_right:before {
  content: "\eb27";
}

.icon-asaco_expand_less:before {
  content: "\eb28";
}

.icon-asaco_expand_more:before {
  content: "\eb29";
}

.icon-asaco_chat:before {
  content: "\eb2a";
}

.icon-asaco_close:before {
  content: "\eb2b";
}

.icon-asaco_folder_open:before {
  content: "\eb2c";
}

.icon-asaco_info:before {
  content: "\eb2d";
}

.icon-asaco-damage-report:before {
  content: "\eb2e";
}

.icon-asaco-calculator:before {
  content: "\ef23";
}

.icon-asaco-msg:before {
  content: "\ef25";
}

.icon-asaco-pdf:before {
  content: "\ef26";
}

.icon-asaco-task:before {
  content: "\ef27";
}

.icon-anp:before {
  content: "\ef1a";
}

.icon-asaco_logo_1:before {
  content: "\ef1c";
}

.icon-asaco_white:before {
  content: "\ef1d";
}

.icon-dko:before {
  content: "\ef1e";
}

.icon-dzo:before {
  content: "\ef1f";
}

.icon-mpi:before {
  content: "\ef20";
}

.icon-pi:before {
  content: "\ef21";
}

.icon-pzo:before {
  content: "\ef22";
}

.icon-asaco_airplane_ticket:before {
  content: "\eef9";
}

.icon-asaco_apartment:before {
  content: "\eefa";
}

.icon-asaco_approval_delegation:before {
  content: "\eefb";
}

.icon-asaco_apps:before {
  content: "\eefc";
}

.icon-asaco_build:before {
  content: "\eefd";
}

.icon-asaco_car_crash:before {
  content: "\eefe";
}

.icon-asaco_check_box:before {
  content: "\eeff";
}

.icon-asaco_directions_car:before {
  content: "\ef02";
}

.icon-asaco_flight:before {
  content: "\ef04";
}

.icon-asaco_home:before {
  content: "\ef06";
}

.icon-asaco_local_shipping:before {
  content: "\ef07";
}

.icon-asaco_location_on:before {
  content: "\ef08";
}

.icon-asaco_mail:before {
  content: "\ef09";
}

.icon-asaco_monitoring:before {
  content: "\ef0a";
}

.icon-asaco_no_crash:before {
  content: "\ef0b";
}

.icon-asaco_person:before {
  content: "\ef0c";
}

.icon-asaco_phone_in_talk:before {
  content: "\ef0d";
}

.icon-asaco_real_estate_agent:before {
  content: "\ef0e";
}

.icon-asaco_receipt_long:before {
  content: "\ef0f";
}

.icon-asaco_schedule:before {
  content: "\ef10";
}

.icon-asaco_settings_account_box:before {
  content: "\ef11";
}

.icon-asaco_shopping_cart:before {
  content: "\ef12";
}

.icon-asaco_smartphone:before {
  content: "\ef13";
}

.icon-asaco_star:before {
  content: "\ef14";
}

.icon-asaco_update:before {
  content: "\ef15";
}

.icon-asaco_verified_user:before {
  content: "\ef16";
}

.icon-asaco_visibility:before {
  content: "\ef17";
}

.icon-asaco_volunteer_activism:before {
  content: "\ef18";
}

.icon-asaco_work:before {
  content: "\ef19";
}

.icon-leftor:before {
  content: "\eef8";
}

.icon-kebab-menu:before {
  content: "\eef7";
}

.icon-home:before {
  content: "\ed0c";
}

.icon-home2:before {
  content: "\ed0d";
}

.icon-home3:before {
  content: "\ed0e";
}

.icon-office:before {
  content: "\ed0f";
}

.icon-newspaper:before {
  content: "\ed10";
}

.icon-pencil:before {
  content: "\ed11";
}

.icon-pencil2:before {
  content: "\ed12";
}

.icon-quill:before {
  content: "\ed13";
}

.icon-pen:before {
  content: "\ed14";
}

.icon-blog:before {
  content: "\ed15";
}

.icon-eyedropper:before {
  content: "\ed16";
}

.icon-droplet:before {
  content: "\ed17";
}

.icon-paint-format:before {
  content: "\ed18";
}

.icon-image:before {
  content: "\ed19";
}

.icon-images:before {
  content: "\ed1a";
}

.icon-camera:before {
  content: "\ed1b";
}

.icon-headphones:before {
  content: "\ed1c";
}

.icon-music:before {
  content: "\ed1d";
}

.icon-play:before {
  content: "\ed1e";
}

.icon-film:before {
  content: "\ed1f";
}

.icon-video-camera:before {
  content: "\ed20";
}

.icon-dice:before {
  content: "\ed21";
}

.icon-pacman:before {
  content: "\ed22";
}

.icon-spades:before {
  content: "\ed23";
}

.icon-clubs:before {
  content: "\ed24";
}

.icon-diamonds:before {
  content: "\ed25";
}

.icon-bullhorn:before {
  content: "\ed26";
}

.icon-connection:before {
  content: "\ed27";
}

.icon-podcast:before {
  content: "\ed28";
}

.icon-feed:before {
  content: "\ed29";
}

.icon-mic:before {
  content: "\ed2a";
}

.icon-book:before {
  content: "\ed2b";
}

.icon-books:before {
  content: "\ed2c";
}

.icon-library:before {
  content: "\ed2d";
}

.icon-file-text:before {
  content: "\ed2e";
}

.icon-profile:before {
  content: "\ed2f";
}

.icon-file-empty:before {
  content: "\ed30";
}

.icon-files-empty:before {
  content: "\ed31";
}

.icon-file-text2:before {
  content: "\ed32";
}

.icon-file-picture:before {
  content: "\ed33";
}

.icon-file-music:before {
  content: "\ed34";
}

.icon-file-play:before {
  content: "\ed35";
}

.icon-file-video:before {
  content: "\ed36";
}

.icon-file-zip:before {
  content: "\ed37";
}

.icon-copy:before {
  content: "\ed38";
}

.icon-paste:before {
  content: "\ed39";
}

.icon-stack:before {
  content: "\ed3a";
}

.icon-folder:before {
  content: "\ed3b";
}

.icon-folder-open:before {
  content: "\ed3c";
}

.icon-folder-plus:before {
  content: "\ed3d";
}

.icon-folder-minus:before {
  content: "\ed3e";
}

.icon-folder-download:before {
  content: "\ed3f";
}

.icon-folder-upload:before {
  content: "\ed40";
}

.icon-price-tag:before {
  content: "\ed41";
}

.icon-price-tags:before {
  content: "\ed42";
}

.icon-barcode:before {
  content: "\ed43";
}

.icon-qrcode:before {
  content: "\ed44";
}

.icon-ticket:before {
  content: "\ed45";
}

.icon-cart:before {
  content: "\ed46";
}

.icon-coin-dollar:before {
  content: "\ed47";
}

.icon-coin-euro:before {
  content: "\ed48";
}

.icon-coin-pound:before {
  content: "\ed49";
}

.icon-coin-yen:before {
  content: "\ed4a";
}

.icon-credit-card:before {
  content: "\ed4b";
}

.icon-calculator:before {
  content: "\ed4c";
}

.icon-lifebuoy:before {
  content: "\ed4d";
}

.icon-phone:before {
  content: "\ed4e";
}

.icon-phone-hang-up:before {
  content: "\ed4f";
}

.icon-address-book:before {
  content: "\ed50";
}

.icon-envelop:before {
  content: "\ed51";
}

.icon-pushpin:before {
  content: "\ed52";
}

.icon-location:before {
  content: "\ed53";
}

.icon-location2:before {
  content: "\ed54";
}

.icon-compass:before {
  content: "\ed55";
}

.icon-compass2:before {
  content: "\ed56";
}

.icon-map:before {
  content: "\ed57";
}

.icon-map2:before {
  content: "\ed58";
}

.icon-history:before {
  content: "\ed59";
}

.icon-clock:before {
  content: "\ed5a";
}

.icon-clock2:before {
  content: "\ed5b";
}

.icon-alarm:before {
  content: "\ed5c";
}

.icon-bell:before {
  content: "\ed5d";
}

.icon-stopwatch:before {
  content: "\ed5e";
}

.icon-calendar:before {
  content: "\ed5f";
}

.icon-printer:before {
  content: "\ed60";
}

.icon-keyboard:before {
  content: "\ed61";
}

.icon-display:before {
  content: "\ed62";
}

.icon-laptop:before {
  content: "\ed63";
}

.icon-mobile:before {
  content: "\ed64";
}

.icon-mobile2:before {
  content: "\ed65";
}

.icon-tablet:before {
  content: "\ed66";
}

.icon-tv:before {
  content: "\ed67";
}

.icon-drawer:before {
  content: "\ed68";
}

.icon-drawer2:before {
  content: "\ed69";
}

.icon-box-add:before {
  content: "\ed6a";
}

.icon-box-remove:before {
  content: "\ed6b";
}

.icon-download:before {
  content: "\ed6c";
}

.icon-upload:before {
  content: "\ed6d";
}

.icon-floppy-disk:before {
  content: "\ed6e";
}

.icon-drive:before {
  content: "\ed6f";
}

.icon-database:before {
  content: "\ed70";
}

.icon-undo:before {
  content: "\ed71";
}

.icon-redo:before {
  content: "\ed72";
}

.icon-undo2:before {
  content: "\ed73";
}

.icon-redo2:before {
  content: "\ed74";
}

.icon-forward:before {
  content: "\ed75";
}

.icon-reply:before {
  content: "\ed76";
}

.icon-bubble:before {
  content: "\ed77";
}

.icon-bubbles:before {
  content: "\ed78";
}

.icon-bubbles2:before {
  content: "\ed79";
}

.icon-bubble2:before {
  content: "\ed7a";
}

.icon-bubbles3:before {
  content: "\ed7b";
}

.icon-bubbles4:before {
  content: "\ed7c";
}

.icon-user:before {
  content: "\ed7d";
}

.icon-users:before {
  content: "\ed7e";
}

.icon-user-plus:before {
  content: "\ed7f";
}

.icon-user-minus:before {
  content: "\ed80";
}

.icon-user-check:before {
  content: "\ed81";
}

.icon-user-tie:before {
  content: "\ed82";
}

.icon-quotes-left:before {
  content: "\ed83";
}

.icon-quotes-right:before {
  content: "\ed84";
}

.icon-hour-glass:before {
  content: "\ed85";
}

.icon-spinner:before {
  content: "\ed86";
}

.icon-spinner2:before {
  content: "\ed87";
}

.icon-spinner3:before {
  content: "\ed88";
}

.icon-spinner4:before {
  content: "\ed89";
}

.icon-spinner5:before {
  content: "\ed8a";
}

.icon-spinner6:before {
  content: "\ed8b";
}

.icon-spinner7:before {
  content: "\ed8c";
}

.icon-spinner8:before {
  content: "\ed8d";
}

.icon-spinner9:before {
  content: "\ed8e";
}

.icon-spinner10:before {
  content: "\ed8f";
}

.icon-spinner11:before {
  content: "\ed90";
}

.icon-binoculars:before {
  content: "\ed91";
}

.icon-search:before {
  content: "\ed92";
}

.icon-zoom-in:before {
  content: "\ed93";
}

.icon-zoom-out:before {
  content: "\ed94";
}

.icon-enlarge:before {
  content: "\ed95";
}

.icon-shrink:before {
  content: "\ed96";
}

.icon-enlarge2:before {
  content: "\ed97";
}

.icon-shrink2:before {
  content: "\ed98";
}

.icon-key:before {
  content: "\ed99";
}

.icon-key2:before {
  content: "\ed9a";
}

.icon-lock:before {
  content: "\ed9b";
}

.icon-unlocked:before {
  content: "\ed9c";
}

.icon-wrench:before {
  content: "\ed9d";
}

.icon-equalizer:before {
  content: "\ed9e";
}

.icon-equalizer2:before {
  content: "\ed9f";
}

.icon-cog:before {
  content: "\eda0";
}

.icon-cogs:before {
  content: "\eda1";
}

.icon-hammer:before {
  content: "\eda2";
}

.icon-magic-wand:before {
  content: "\eda3";
}

.icon-aid-kit:before {
  content: "\eda4";
}

.icon-bug:before {
  content: "\eda5";
}

.icon-pie-chart:before {
  content: "\eda6";
}

.icon-stats-dots:before {
  content: "\eda7";
}

.icon-stats-bars:before {
  content: "\eda8";
}

.icon-stats-bars2:before {
  content: "\eda9";
}

.icon-trophy:before {
  content: "\edaa";
}

.icon-gift:before {
  content: "\edab";
}

.icon-glass:before {
  content: "\edac";
}

.icon-glass2:before {
  content: "\edad";
}

.icon-mug:before {
  content: "\edae";
}

.icon-spoon-knife:before {
  content: "\edaf";
}

.icon-leaf:before {
  content: "\edb0";
}

.icon-rocket:before {
  content: "\edb1";
}

.icon-meter:before {
  content: "\edb2";
}

.icon-meter2:before {
  content: "\edb3";
}

.icon-hammer2:before {
  content: "\edb4";
}

.icon-fire:before {
  content: "\edb5";
}

.icon-lab:before {
  content: "\edb6";
}

.icon-magnet:before {
  content: "\edb7";
}

.icon-bin:before {
  content: "\edb8";
}

.icon-bin2:before {
  content: "\edb9";
}

.icon-briefcase:before {
  content: "\edba";
}

.icon-airplane:before {
  content: "\edbb";
}

.icon-truck:before {
  content: "\edbc";
}

.icon-road:before {
  content: "\edbd";
}

.icon-accessibility:before {
  content: "\edbe";
}

.icon-target:before {
  content: "\edbf";
}

.icon-shield:before {
  content: "\edc0";
}

.icon-power:before {
  content: "\edc1";
}

.icon-switch:before {
  content: "\edc2";
}

.icon-power-cord:before {
  content: "\edc3";
}

.icon-clipboard:before {
  content: "\edc4";
}

.icon-list-numbered:before {
  content: "\edc5";
}

.icon-list:before {
  content: "\edc6";
}

.icon-list2:before {
  content: "\edc7";
}

.icon-tree:before {
  content: "\edc8";
}

.icon-menu:before {
  content: "\edc9";
}

.icon-menu2:before {
  content: "\edca";
}

.icon-menu3:before {
  content: "\edcb";
}

.icon-menu4:before {
  content: "\edcc";
}

.icon-cloud:before {
  content: "\edcd";
}

.icon-cloud-download:before {
  content: "\edce";
}

.icon-cloud-upload:before {
  content: "\edcf";
}

.icon-cloud-check:before {
  content: "\edd0";
}

.icon-download2:before {
  content: "\edd1";
}

.icon-upload2:before {
  content: "\edd2";
}

.icon-download3:before {
  content: "\edd3";
}

.icon-upload3:before {
  content: "\edd4";
}

.icon-sphere:before {
  content: "\edd5";
}

.icon-earth:before {
  content: "\edd6";
}

.icon-link:before {
  content: "\edd7";
}

.icon-flag:before {
  content: "\edd8";
}

.icon-attachment:before {
  content: "\edd9";
}

.icon-eye:before {
  content: "\edda";
}

.icon-eye-plus:before {
  content: "\eddb";
}

.icon-eye-minus:before {
  content: "\eddc";
}

.icon-eye-blocked:before {
  content: "\eddd";
}

.icon-bookmark:before {
  content: "\edde";
}

.icon-bookmarks:before {
  content: "\eddf";
}

.icon-sun:before {
  content: "\ede0";
}

.icon-contrast:before {
  content: "\ede1";
}

.icon-brightness-contrast:before {
  content: "\ede2";
}

.icon-star-empty:before {
  content: "\ede3";
}

.icon-star-half:before {
  content: "\ede4";
}

.icon-star-full:before {
  content: "\ede5";
}

.icon-heart:before {
  content: "\ede6";
}

.icon-heart-broken:before {
  content: "\ede7";
}

.icon-man:before {
  content: "\ede8";
}

.icon-woman:before {
  content: "\ede9";
}

.icon-warning:before {
  content: "\ee13";
}

.icon-notification:before {
  content: "\ee14";
}

.icon-question:before {
  content: "\ee15";
}

.icon-plus:before {
  content: "\ee16";
}

.icon-minus:before {
  content: "\ee17";
}

.icon-info:before {
  content: "\ee18";
}

.icon-cancel-circle:before {
  content: "\ee19";
}

.icon-blocked:before {
  content: "\ee1a";
}

.icon-cross:before {
  content: "\ee1b";
}

.icon-checkmark:before {
  content: "\ee1c";
}

.icon-checkmark2:before {
  content: "\ee1d";
}

.icon-spell-check:before {
  content: "\ee1e";
}

.icon-enter:before {
  content: "\ee1f";
}

.icon-exit:before {
  content: "\ee20";
}

.icon-play2:before {
  content: "\ee21";
}

.icon-pause:before {
  content: "\ee22";
}

.icon-stop:before {
  content: "\ee23";
}

.icon-previous:before {
  content: "\ee24";
}

.icon-next:before {
  content: "\ee25";
}

.icon-backward:before {
  content: "\ee26";
}

.icon-forward2:before {
  content: "\ee27";
}

.icon-play3:before {
  content: "\ee28";
}

.icon-pause2:before {
  content: "\ee29";
}

.icon-stop2:before {
  content: "\ee2a";
}

.icon-backward2:before {
  content: "\ee2b";
}

.icon-forward3:before {
  content: "\ee2c";
}

.icon-first:before {
  content: "\ee2d";
}

.icon-last:before {
  content: "\ee2e";
}

.icon-previous2:before {
  content: "\ee2f";
}

.icon-next2:before {
  content: "\ee30";
}

.icon-eject:before {
  content: "\ee31";
}

.icon-volume-high:before {
  content: "\ee32";
}

.icon-volume-medium:before {
  content: "\ee33";
}

.icon-volume-low:before {
  content: "\ee34";
}

.icon-volume-mute:before {
  content: "\ee35";
}

.icon-volume-mute2:before {
  content: "\ee36";
}

.icon-volume-increase:before {
  content: "\ee37";
}

.icon-volume-decrease:before {
  content: "\ee38";
}

.icon-loop:before {
  content: "\ee39";
}

.icon-loop2:before {
  content: "\ee3a";
}

.icon-infinite:before {
  content: "\ee3b";
}

.icon-shuffle:before {
  content: "\ee3c";
}

.icon-arrow-up-left:before {
  content: "\ee3d";
}

.icon-arrow-up:before {
  content: "\ee3e";
}

.icon-arrow-up-right:before {
  content: "\ee3f";
}

.icon-arrow-right:before {
  content: "\ee40";
}

.icon-arrow-down-right:before {
  content: "\ee41";
}

.icon-arrow-down:before {
  content: "\ee42";
}

.icon-arrow-down-left:before {
  content: "\ee43";
}

.icon-arrow-left:before {
  content: "\ee44";
}

.icon-arrow-up-left2:before {
  content: "\ee45";
}

.icon-arrow-up2:before {
  content: "\ee46";
}

.icon-arrow-up-right2:before {
  content: "\ee47";
}

.icon-arrow-right2:before {
  content: "\ee48";
}

.icon-arrow-down-right2:before {
  content: "\ee49";
}

.icon-arrow-down2:before {
  content: "\ee4a";
}

.icon-arrow-down-left2:before {
  content: "\ee4b";
}

.icon-arrow-left2:before {
  content: "\ee4c";
}

.icon-circle-up:before {
  content: "\ee4d";
}

.icon-circle-right:before {
  content: "\ee4e";
}

.icon-circle-down:before {
  content: "\ee4f";
}

.icon-circle-left:before {
  content: "\ee50";
}

.icon-tab:before {
  content: "\ee51";
}

.icon-move-up:before {
  content: "\ee52";
}

.icon-move-down:before {
  content: "\ee53";
}

.icon-sort-alpha-asc:before {
  content: "\ee54";
}

.icon-sort-alpha-desc:before {
  content: "\ee55";
}

.icon-sort-numeric-asc:before {
  content: "\ee56";
}

.icon-sort-numberic-desc:before {
  content: "\ee57";
}

.icon-sort-amount-asc:before {
  content: "\ee58";
}

.icon-sort-amount-desc:before {
  content: "\ee59";
}

.icon-command:before {
  content: "\ee5a";
}

.icon-shift:before {
  content: "\ee5b";
}

.icon-ctrl:before {
  content: "\ee5c";
}

.icon-opt:before {
  content: "\ee5d";
}

.icon-checkbox-checked:before {
  content: "\ee5e";
}

.icon-checkbox-unchecked:before {
  content: "\ee5f";
}

.icon-radio-checked:before {
  content: "\ee60";
}

.icon-radio-checked2:before {
  content: "\ee61";
}

.icon-radio-unchecked:before {
  content: "\ee62";
}

.icon-crop:before {
  content: "\ee63";
}

.icon-make-group:before {
  content: "\ee64";
}

.icon-ungroup:before {
  content: "\ee65";
}

.icon-scissors:before {
  content: "\ee66";
}

.icon-filter:before {
  content: "\ee67";
}

.icon-font:before {
  content: "\ee68";
}

.icon-ligature:before {
  content: "\ee69";
}

.icon-ligature2:before {
  content: "\ee6a";
}

.icon-text-height:before {
  content: "\ee6b";
}

.icon-text-width:before {
  content: "\ee6c";
}

.icon-font-size:before {
  content: "\ee6d";
}

.icon-bold:before {
  content: "\ee6e";
}

.icon-underline:before {
  content: "\ee6f";
}

.icon-italic:before {
  content: "\ee70";
}

.icon-strikethrough:before {
  content: "\ee71";
}

.icon-omega:before {
  content: "\ee72";
}

.icon-sigma:before {
  content: "\ee73";
}

.icon-page-break:before {
  content: "\ee74";
}

.icon-superscript:before {
  content: "\ee75";
}

.icon-subscript:before {
  content: "\ee76";
}

.icon-superscript2:before {
  content: "\ee77";
}

.icon-subscript2:before {
  content: "\ee78";
}

.icon-text-color:before {
  content: "\ee79";
}

.icon-pagebreak:before {
  content: "\ee7a";
}

.icon-clear-formatting:before {
  content: "\ee7b";
}

.icon-table:before {
  content: "\ee7c";
}

.icon-table2:before {
  content: "\ee7d";
}

.icon-insert-template:before {
  content: "\ee7e";
}

.icon-pilcrow:before {
  content: "\ee7f";
}

.icon-ltr:before {
  content: "\ee80";
}

.icon-rtl:before {
  content: "\ee81";
}

.icon-section:before {
  content: "\ee82";
}

.icon-paragraph-left:before {
  content: "\ee83";
}

.icon-paragraph-center:before {
  content: "\ee84";
}

.icon-paragraph-right:before {
  content: "\ee85";
}

.icon-paragraph-justify:before {
  content: "\ee86";
}

.icon-indent-increase:before {
  content: "\ee87";
}

.icon-indent-decrease:before {
  content: "\ee88";
}

.icon-share:before {
  content: "\ee89";
}

.icon-new-tab:before {
  content: "\ee8a";
}

.icon-embed:before {
  content: "\ee8b";
}

.icon-embed2:before {
  content: "\ee8c";
}

.icon-terminal:before {
  content: "\ee8d";
}

.icon-share2:before {
  content: "\ee8e";
}

.icon-mail:before {
  content: "\ee8f";
}

.icon-mail2:before {
  content: "\ee90";
}

.icon-mail3:before {
  content: "\ee91";
}

.icon-mail4:before {
  content: "\ee92";
}

.icon-amazon:before {
  content: "\ee93";
}

.icon-google:before {
  content: "\ee94";
}

.icon-google2:before {
  content: "\ee95";
}

.icon-google3:before {
  content: "\ee96";
}

.icon-google-plus:before {
  content: "\ee97";
}

.icon-google-plus2:before {
  content: "\ee98";
}

.icon-google-plus3:before {
  content: "\ee99";
}

.icon-hangouts:before {
  content: "\ee9a";
}

.icon-google-drive:before {
  content: "\ee9b";
}

.icon-facebook:before {
  content: "\ee9c";
}

.icon-facebook2:before {
  content: "\ee9d";
}

.icon-instagram:before {
  content: "\ee9e";
}

.icon-whatsapp:before {
  content: "\ee9f";
}

.icon-spotify:before {
  content: "\eea0";
}

.icon-telegram:before {
  content: "\eea1";
}

.icon-twitter:before {
  content: "\eea2";
}

.icon-vine:before {
  content: "\eea3";
}

.icon-vk:before {
  content: "\eea4";
}

.icon-renren:before {
  content: "\eea5";
}

.icon-sina-weibo:before {
  content: "\eea6";
}

.icon-rss:before {
  content: "\eea7";
}

.icon-rss2:before {
  content: "\eea8";
}

.icon-youtube:before {
  content: "\eea9";
}

.icon-youtube2:before {
  content: "\eeaa";
}

.icon-twitch:before {
  content: "\eeab";
}

.icon-vimeo:before {
  content: "\eeac";
}

.icon-vimeo2:before {
  content: "\eead";
}

.icon-lanyrd:before {
  content: "\eeae";
}

.icon-flickr:before {
  content: "\eeaf";
}

.icon-flickr2:before {
  content: "\eeb0";
}

.icon-flickr3:before {
  content: "\eeb1";
}

.icon-flickr4:before {
  content: "\eeb2";
}

.icon-dribbble:before {
  content: "\eeb3";
}

.icon-behance:before {
  content: "\eeb4";
}

.icon-behance2:before {
  content: "\eeb5";
}

.icon-deviantart:before {
  content: "\eeb6";
}

.icon-500px:before {
  content: "\eeb7";
}

.icon-steam:before {
  content: "\eeb8";
}

.icon-steam2:before {
  content: "\eeb9";
}

.icon-dropbox:before {
  content: "\eeba";
}

.icon-onedrive:before {
  content: "\eebb";
}

.icon-github:before {
  content: "\eebc";
}

.icon-npm:before {
  content: "\eebd";
}

.icon-basecamp:before {
  content: "\eebe";
}

.icon-trello:before {
  content: "\eebf";
}

.icon-wordpress:before {
  content: "\eec0";
}

.icon-joomla:before {
  content: "\eec1";
}

.icon-ello:before {
  content: "\eec2";
}

.icon-blogger:before {
  content: "\eec3";
}

.icon-blogger2:before {
  content: "\eec4";
}

.icon-tumblr:before {
  content: "\eec5";
}

.icon-tumblr2:before {
  content: "\eec6";
}

.icon-yahoo:before {
  content: "\eec7";
}

.icon-yahoo2:before {
  content: "\eec8";
}

.icon-tux:before {
  content: "\eec9";
}

.icon-appleinc:before {
  content: "\eeca";
}

.icon-finder:before {
  content: "\eecb";
}

.icon-android:before {
  content: "\eecc";
}

.icon-windows:before {
  content: "\eecd";
}

.icon-windows8:before {
  content: "\eece";
}

.icon-soundcloud:before {
  content: "\eecf";
}

.icon-soundcloud2:before {
  content: "\eed0";
}

.icon-skype:before {
  content: "\eed1";
}

.icon-reddit:before {
  content: "\eed2";
}

.icon-hackernews:before {
  content: "\eed3";
}

.icon-wikipedia:before {
  content: "\eed4";
}

.icon-linkedin:before {
  content: "\eed5";
}

.icon-linkedin2:before {
  content: "\eed6";
}

.icon-lastfm:before {
  content: "\eed7";
}

.icon-lastfm2:before {
  content: "\eed8";
}

.icon-delicious:before {
  content: "\eed9";
}

.icon-stumbleupon:before {
  content: "\eeda";
}

.icon-stumbleupon2:before {
  content: "\eedb";
}

.icon-stackoverflow:before {
  content: "\eedc";
}

.icon-pinterest:before {
  content: "\eedd";
}

.icon-pinterest2:before {
  content: "\eede";
}

.icon-xing:before {
  content: "\eedf";
}

.icon-xing2:before {
  content: "\eee0";
}

.icon-flattr:before {
  content: "\eee1";
}

.icon-foursquare:before {
  content: "\eee2";
}

.icon-yelp:before {
  content: "\eee3";
}

.icon-paypal:before {
  content: "\eee4";
}

.icon-chrome:before {
  content: "\eee5";
}

.icon-firefox:before {
  content: "\eee6";
}

.icon-IE:before {
  content: "\eee7";
}

.icon-edge:before {
  content: "\eee8";
}

.icon-safari:before {
  content: "\eee9";
}

.icon-opera:before {
  content: "\eeea";
}

.icon-file-pdf:before {
  content: "\eeeb";
}

.icon-file-openoffice:before {
  content: "\eeec";
}

.icon-file-word:before {
  content: "\eeed";
}

.icon-file-excel:before {
  content: "\eeee";
}

.icon-libreoffice:before {
  content: "\eeef";
}

.icon-html-five:before {
  content: "\eef0";
}

.icon-html-five2:before {
  content: "\eef1";
}

.icon-css3:before {
  content: "\eef2";
}

.icon-git:before {
  content: "\eef3";
}

.icon-codepen:before {
  content: "\eef4";
}

.icon-svg:before {
  content: "\eef5";
}

.icon-IcoMoon:before {
  content: "\eef6";
}

.icon-mail-envelope:before {
  content: "\e900";
}

.icon-mail-envelope1:before {
  content: "\e901";
}

.icon-eye-hidden:before {
  content: "\e928";
}

.icon-eye-hidden1:before {
  content: "\e929";
}

.icon-eye1:before {
  content: "\e92a";
}

.icon-eye2:before {
  content: "\e92b";
}

.icon-key1:before {
  content: "\e92e";
}

.icon-key3:before {
  content: "\e92f";
}

.icon-key4:before {
  content: "\e930";
}

.icon-key5:before {
  content: "\e931";
}

.icon-document:before {
  content: "\e96a";
}

.icon-document1:before {
  content: "\e96b";
}

.icon-document-text:before {
  content: "\e96c";
}

.icon-document-text1:before {
  content: "\e96d";
}

.icon-document-text2:before {
  content: "\e96e";
}

.icon-document-text3:before {
  content: "\e96f";
}

.icon-document-zip1:before {
  content: "\e9d7";
}

.icon-zip:before {
  content: "\e9d8";
}

.icon-zip1:before {
  content: "\e9d9";
}

.icon-lock1:before {
  content: "\e9e0";
}

.icon-lock2:before {
  content: "\e9e1";
}

.icon-lock-open:before {
  content: "\e9e2";
}

.icon-lock-open1:before {
  content: "\e9e3";
}

.icon-lock-open2:before {
  content: "\e9e4";
}

.icon-lock-open3:before {
  content: "\e9e5";
}

.icon-pen1:before {
  content: "\ea08";
}

.icon-pen2:before {
  content: "\ea09";
}

.icon-pen-angled:before {
  content: "\ea0a";
}

.icon-pen-angled1:before {
  content: "\ea0b";
}

.icon-document-edit:before {
  content: "\ea0c";
}

.icon-document-edit1:before {
  content: "\ea0d";
}

.icon-document-certificate:before {
  content: "\ea0e";
}

.icon-document-certificate1:before {
  content: "\ea0f";
}

.icon-certificate:before {
  content: "\ea10";
}

.icon-certificate1:before {
  content: "\ea11";
}

.icon-package:before {
  content: "\ea12";
}

.icon-package1:before {
  content: "\ea13";
}

.icon-box:before {
  content: "\ea14";
}

.icon-box1:before {
  content: "\ea15";
}

.icon-box-filled:before {
  content: "\ea16";
}

.icon-box-filled1:before {
  content: "\ea17";
}

.icon-box2:before {
  content: "\ea18";
}

.icon-box3:before {
  content: "\ea19";
}

.icon-box4:before {
  content: "\ea1a";
}

.icon-box5:before {
  content: "\ea1b";
}

.icon-box-bookmark:before {
  content: "\ea1c";
}

.icon-box-bookmark1:before {
  content: "\ea1d";
}

.icon-tag-cord:before {
  content: "\ea1e";
}

.icon-tag-cord1:before {
  content: "\ea1f";
}

.icon-tag:before {
  content: "\ea20";
}

.icon-tag1:before {
  content: "\ea21";
}

.icon-tags:before {
  content: "\ea22";
}

.icon-tags1:before {
  content: "\ea23";
}

.icon-tag-add:before {
  content: "\ea24";
}

.icon-tag-add1:before {
  content: "\ea25";
}

.icon-tag-remove:before {
  content: "\ea26";
}

.icon-tag-remove1:before {
  content: "\ea27";
}

.icon-tag-checked:before {
  content: "\ea28";
}

.icon-tag-checked1:before {
  content: "\ea29";
}

.icon-tag-cancel:before {
  content: "\ea2a";
}

.icon-tag-cancel1:before {
  content: "\ea2b";
}

.icon-paperclip:before {
  content: "\ea2c";
}

.icon-paperclip1:before {
  content: "\ea2d";
}

.icon-award:before {
  content: "\ea6a";
}

.icon-award1:before {
  content: "\ea6b";
}

.icon-award2:before {
  content: "\ea6c";
}

.icon-award3:before {
  content: "\ea6d";
}

.icon-award4:before {
  content: "\ea6e";
}

.icon-award5:before {
  content: "\ea6f";
}

.icon-award6:before {
  content: "\ea70";
}

.icon-award7:before {
  content: "\ea71";
}

.icon-medal4:before {
  content: "\ea72";
}

.icon-medal5:before {
  content: "\ea73";
}

.icon-medal6:before {
  content: "\ea74";
}

.icon-medal7:before {
  content: "\ea75";
}

.icon-document-file-pdf:before {
  content: "\ec92";
}

.icon-document-file-pdf1:before {
  content: "\ec93";
}

.icon-document-file-xls:before {
  content: "\ecc6";
}

.icon-document-file-xls1:before {
  content: "\ecc7";
}

.icon-document-file-docx:before {
  content: "\ecc8";
}

.icon-document-file-docx1:before {
  content: "\ecc9";
}

.icon-document-file-ppt:before {
  content: "\ecca";
}

.icon-document-file-xml:before {
  content: "\ecd2";
}

.icon-document-file-xml1:before {
  content: "\ecd3";
}

.icon-document-file-xlsx:before {
  content: "\ece0";
}

.icon-document-file-xlsx1:before {
  content: "\ece1";
}

.icon-document-file-txt:before {
  content: "\ece8";
}

.icon-document-file-txt1:before {
  content: "\ece9";
}